import request from '@/utils/request'
// 获取列表
export function getStockRoomList(data) {
  return request({
    url: '/inventory/getStockRoomList',
    method: 'post',
    params: data
  })
}
// 增加
export function addInfo(data) {
  return request({
    url: '/inventory/addStockRoom',
    method: 'post',
    params: data
  })
}

// 通id获取详情
export function getInfoById(data) {
  return request({
    url: '/inventory/getStockRoom',
    method: 'post',
    params: data
  })
}

// 修改
export function updateInfo(data) {
  return request({
    url: '/inventory/updateStockRoom',
    method: 'post',
    params: data
  })
}

// 获取分厂信息
export function getAllCompanyInfoList(data) {
  return request({
    url: '/doc/getAllCompanyInfoList',
    method: 'post',
    params: data
  })
}
